<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d24f6704936d188599424d0802fb00e0">
  <dict>
    <!--2021-10-25 19:57:56.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-04-06 19:05:12.000-->
    <int key="callWaitingMode">3</int>
    <!--2021-11-22 15:18:45.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-10-14 11:20:22.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2021-10-25 19:57:56.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-11-22 15:18:45.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-04-06 19:05:12.000-->
    <string key="ssTypeForbidFallbackCS">3,20</string>
    <!--2021-10-25 19:57:56.000-->
    <int key="utBearType">2</int>
    <!--2021-10-25 19:57:56.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-04-06 19:05:12.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-10-25 19:57:56.000-->
    <int key="utUseApn">1</int>
    <!--2023-06-07 17:52:27.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
